@charset "UTF-8";
/*うきは*/
.ttl_wrap {
  background: url(../images/ukiha/ukiha_top_p.jpg) no-repeat center center/cover;
}

.secf .ukiha_pic01 {
  position: relative;
  width: 800px;
  margin: 65px auto 0;
}

.secf .ukiha_pic01 .pic_rain {
  position: absolute;
  left: -64px;
  top: -87px;
  width: 173px;
}

.plist {
  width: 980px;
  margin: 70px auto 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.plist li {
  width: 180px;
  margin-bottom: 20px;
}

.atxt01 span.wb {
  color: #fff;
  display: inline !important;
}

.pic_niwatori {
  position: absolute;
  width: 167px;
  right: -45px;
  top: 0px;
}

.pic_d {
  width: 450px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  padding-bottom: 140px;
}

.pic_d li {
  width: 200px;
}

.pic_d.vs {
  display: none;
}

.production {
  padding: 170px 0 150px 0;
}

.production .prodcution_pic {
  width: 800px;
  margin: 0 auto;
}

.msgbox {
  display: flex;
  justify-content: space-between;
  margin: 60px auto 0;
  width: 840px;
  align-items: flex-end;
}

.msgbox .msg_txt {
  width: 620px;
}

.msgbox .product_ceo {
  width: 169px;
}

.msgbox dl {
  display: flex;
  flex-direction: column;
}

.msgbox dl dt {
  min-height: 0%;
}

.msgbox dl dd {
  margin-top: 35px;
}

.gmap {
  padding: 100px 0 80px 0;
  background: url(../images/ukiha/gmab_bg_p.jpg) no-repeat center center/cover;
}

.gmap .gmbtn {
  width: 328px;
  margin: 34px auto 0;
}

.gmap .gmbtn a {
  display: block;
  background: #000000 url(../images/ukiha/gicon.png) no-repeat left 24.4% center;
  background-size: 19px;
  color: #fff;
  font-size: 20px;
  padding: 20px 0 20px 8%;
  text-align: center;
}

.gmap .ggmap {
  position: relative;
  width: 500px;
  height: 343px;
  overflow: hidden;
  margin: 0 auto;
}

.gmap .ggmap iframe,
.gmap .ggmap object,
.gmap .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

@media (max-width: 999px) and (min-width: 641px) {
  .secf .ukiha_pic01 {
    width: 80vw;
    margin: 6.5vw auto 0;
  }
  .secf .ukiha_pic01 .pic_rain {
    left: -6.4vw;
    top: -8.7vw;
    width: 17.3vw;
  }
  .plist {
    width: 98%;
    margin: 7vw auto 0;
  }
  .plist li {
    width: 18vw;
    margin-bottom: 2vw;
  }
  .pic_niwatori {
    position: absolute;
    width: 16.7vw;
    right: -4.5vw;
    top: 0px;
  }
  .pic_d {
    width: 45vw;
    padding-bottom: 14vw;
  }
  .pic_d li {
    width: 20vw;
  }
  .production {
    padding: 17vw 0 15vw 0;
  }
  .production .prodcution_pic {
    width: 80vw;
  }
  .msgbox {
    margin: 6vw auto 0;
    width: 84vw;
  }
  .msgbox .msg_txt {
    width: 62vw;
  }
  .msgbox .product_ceo {
    width: 16.9vw;
  }
  .msgbox dl dd {
    margin-top: 3.5vw;
  }
  .gmap {
    padding: 10vw 0 8vw 0;
  }
  .gmap .ggmap {
    width: 50vw;
    height: 34.3vw;
  }
  .gmap .gmbtn {
    width: 32.8vw;
    margin: 3.4vw auto 0;
  }
  .gmap .gmbtn a {
    background: #000000 url(../images/ukiha/gicon.png) no-repeat left 7vw center;
    background-size: 1.9vw;
    font-size: 2vw;
    padding: 2vw 0 2vw 0.8vw;
  }
}

@media (max-width: 640px) {
  .ttl_wrap {
    background: url(../images/ukiha/ukiha_top_s.jpg) no-repeat center center/cover;
  }
  .secf {
    padding: 15.6vw 0 29vw 0;
  }
  .secf .ukiha_pic01 {
    width: 65vw;
    margin: 14.7vw auto 0;
  }
  .secf .ukiha_pic01 .pic_rain {
    left: -15.2vw;
    top: -11.4vw;
    width: 31.87vw;
  }
  .plist {
    width: 90.6vw;
    margin: 14.8vw auto 0;
  }
  .plist li {
    width: 28.12vw;
    margin-bottom: 3.12vw;
  }
  .sec_yb_top {
    padding-top: 32vw;
  }
  .pic_niwatori {
    position: absolute;
    width: 26vw;
    right: 2vw;
    top: 3vw;
  }
  .atxt01 {
    top: -15.7vw;
  }
  .atxt01 span.wb {
    color: #666;
    display: inline !important;
  }
  .lt4 {
    letter-spacing: 0.02em;
    padding: 0 8vw 0 10vw;
  }
  .pic_d {
    display: flex;
    justify-content: space-between;
    width: 70.35vw;
    margin: 17vw auto 0;
    padding-bottom: 24vw;
  }
  .pic_d li {
    width: 31.25vw;
  }
  .pic_d.vs {
    display: flex;
  }
  .pic_d.mt6 {
    margin-top: 10.9vw;
  }
  .production {
    padding: 23.4vw 0 19.5vw 0;
  }
  .production .prodcution_pic {
    width: 78.2vw;
  }
  .msgbox {
    margin: 11vw auto 0;
    width: 100%;
    flex-direction: column;
  }
  .msgbox .msg_txt {
    width: 100%;
    text-align: center;
  }
  .msgbox .product_ceo {
    width: 65vw;
    margin: 12vw auto 0;
  }
  .msgbox dl {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .msgbox dl dt {
    min-height: 0%;
    width: 26.4vw;
  }
  .msgbox dl dd {
    margin-top: 0;
    width: 32vw;
  }
  .gmap {
    padding: 15.6vw 0 12.1vw 0;
    background: url(../images/ukiha/gmap_bg_s.jpg) no-repeat center center/cover;
  }
  .gmap .ggmap {
    width: 78.2vw;
    height: 53.6vw;
  }
  .gmap .gmbtn {
    width: 51.25vw;
    margin: 5vw auto 0;
  }
  .gmap .gmbtn a {
    display: block;
    background: #000000 url(../images/ukiha/gicon.png) no-repeat left 10vw center;
    background-size: 3vw;
    font-size: 3.2vw;
    padding: 3.12vw 0 3.12vw 7%;
    text-align: center;
  }
}
